-- 基础信息
base_info = {
	group_id = 133302623
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 623001, monster_id = 28060603, pos = { x = -962.842, y = 212.868, z = 2147.748 }, rot = { x = 0.000, y = 95.615, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 24 },
	{ config_id = 623002, monster_id = 28060602, pos = { x = -969.287, y = 215.747, z = 2153.913 }, rot = { x = 0.000, y = 82.865, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 1, area_id = 24 },
	{ config_id = 623003, monster_id = 28060601, pos = { x = -913.356, y = 210.917, z = 2073.074 }, rot = { x = 0.000, y = 332.759, z = 0.000 }, level = 36, drop_tag = "走兽", pose_id = 2, area_id = 19 },
	{ config_id = 623004, monster_id = 28060601, pos = { x = -916.668, y = 212.476, z = 2069.064 }, rot = { x = 0.000, y = 336.432, z = 0.000 }, level = 36, drop_tag = "走兽", pose_id = 2, area_id = 19 },
	{ config_id = 623005, monster_id = 21010101, pos = { x = -915.936, y = 211.721, z = 2072.326 }, rot = { x = 0.000, y = 306.757, z = 0.000 }, level = 27, drop_tag = "丘丘人", pose_id = 9003, area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 623001, 623002, 623003, 623004, 623005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
